/*--- Avanquest WebEasy Page Style ---*/


.cc39               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc41               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : right;
	}
.cc42               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : right;
	padding         :   1.50pt;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 13pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e46            { /* images/progig_web_knobs0... */
	background      : transparent url(images/progig_web_knobs005022.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :   0.00pt;
	width           : 852.75pt;
	height          : 664.50pt;
	}
span#e45            { /* images/progig_web_knobs0... */
	background      : transparent url(images/progig_web_knobs005021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 826.50pt;
	height          : 486.00pt;
	}
div#e44             { /* vision */
	background-color: #808080;
	position        : absolute;
	left            :   3.75pt;
	top             : 222.00pt;
	width           :  87.00pt;
	height          :  20.25pt;
	}
div#e43             { /* audio */
	background-color: #808080;
	position        : absolute;
	left            :   4.50pt;
	top             : 168.00pt;
	width           :  86.25pt;
	height          :  20.25pt;
	}
div#e42             { /* lighting */
	background-color: #808080;
	position        : absolute;
	left            :   3.00pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  20.25pt;
	}
div#e41             { /* conferencing */
	background-color: #808080;
	position        : absolute;
	left            :   4.50pt;
	top             : 249.75pt;
	width           :  86.25pt;
	height          :  19.50pt;
	}
div#e40             { /* Lighting dry hire */
	position        : absolute;
	left            : 125.25pt;
	top             : 160.50pt;
	width           : 363.00pt;
	height          :  24.00pt;
	}
div#e39             { /* Progig provides professi... */
	position        : absolute;
	left            : 123.75pt;
	top             : 194.25pt;
	width           : 345.75pt;
	height          :  62.25pt;
	}
div#e38             { /* home */
	background-color: #808080;
	position        : absolute;
	left            :   3.00pt;
	top             : 141.00pt;
	width           :  87.75pt;
	height          :  20.25pt;
	}
div#e37             { /* sales */
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.00pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e36             { /* equipment list */
	background-color: #808080;
	position        : absolute;
	left            :   0.75pt;
	top             : 328.50pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e35             { /* backline */
	background-color: #808080;
	position        : absolute;
	left            :   2.25pt;
	top             : 303.00pt;
	width           :  85.50pt;
	height          :  15.00pt;
	}
div#e34             { /* service */
	background-color: #808080;
	position        : absolute;
	left            :   3.00pt;
	top             : 386.25pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
div#e33             { /* stages */
	background-color: #808080;
	position        : absolute;
	left            :   3.00pt;
	top             : 276.75pt;
	width           :  84.75pt;
	height          :  15.75pt;
	}
span#e32            { /* images/progig_web_knobs0... */
	background      : transparent url(images/progig_web_knobs005020.jpg) no-repeat top left;
	position        : absolute;
	left            : 644.25pt;
	top             :  35.25pt;
	width           : 160.50pt;
	height          :  84.00pt;
	}
div#e31             { /* contact us */
	background-color: #808080;
	position        : absolute;
	left            :   3.00pt;
	top             : 412.50pt;
	width           :  84.75pt;
	height          :  17.25pt;
	}
div#e30             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 132.00pt;
	top             : 266.25pt;
	width           :  69.75pt;
	height          :  22.50pt;
	}
div#e29             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 202.50pt;
	top             : 606.75pt;
	width           : 479.25pt;
	height          :  39.75pt;
	}
div#e28             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  78.75pt;
	top             :  17.25pt;
	width           : 475.50pt;
	height          :  39.75pt;
	}
div#e27             { /* <DIV><FONT size="2">LED ... */
	position        : absolute;
	left            : 346.50pt;
	top             : 365.25pt;
	width           :  66.00pt;
	height          :  15.00pt;
	}
div#e26             { /* <DIV><FONT size="2">Ligh... */
	position        : absolute;
	left            : 234.00pt;
	top             : 359.25pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
div#e25             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 112.50pt;
	top             : 464.25pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e24             { /* <DIV><FONT size="2">Ligh... */
	position        : absolute;
	left            : 136.50pt;
	top             : 366.75pt;
	width           :  76.50pt;
	height          :  25.50pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 226.50pt;
	top             : 463.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#e22             { /* <DIV><FONT size="2">Movi... */
	position        : absolute;
	left            : 437.25pt;
	top             : 270.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e21             { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 150.75pt;
	top             : 568.50pt;
	width           : 384.00pt;
	height          :  18.75pt;
	}
img#e20             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 666.00pt;
	top             : 356.25pt;
	width           : 101.25pt;
	height          : 109.50pt;
	}
img#e19             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 641.25pt;
	top             : 487.50pt;
	width           : 142.50pt;
	height          :  99.00pt;
	}
img#e18             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 580.50pt;
	top             : 318.00pt;
	width           : 108.00pt;
	height          : 108.00pt;
	}
img#e17             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 554.25pt;
	top             : 408.00pt;
	width           : 107.25pt;
	height          : 107.25pt;
	}
span#e16            { /* images/progig_web_knobs0... */
	background      : transparent url(images/progig_web_knobs005015.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 491.25pt;
	width           : 102.00pt;
	height          :  54.00pt;
	}
img#e15             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 670.50pt;
	top             : 254.25pt;
	width           : 129.00pt;
	height          :  89.25pt;
	}
img#e14             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 567.00pt;
	top             : 170.25pt;
	width           : 129.00pt;
	height          :  99.75pt;
	}
img#e13             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 236.25pt;
	top             : 266.25pt;
	width           :  70.50pt;
	height          :  78.75pt;
	}
img#e12             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 132.75pt;
	top             : 262.50pt;
	width           :  70.50pt;
	height          :  88.50pt;
	}
img#e11             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 336.00pt;
	top             : 267.75pt;
	width           :  70.50pt;
	height          :  78.75pt;
	}
img#e10             { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 433.50pt;
	top             : 267.75pt;
	width           :  70.50pt;
	height          :  81.75pt;
	}
img#e9              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 237.75pt;
	top             : 358.50pt;
	width           :  70.50pt;
	height          :  88.50pt;
	}
img#e8              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 132.75pt;
	top             : 361.50pt;
	width           :  79.50pt;
	height          :  81.75pt;
	}
img#e7              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 336.75pt;
	top             : 362.25pt;
	width           :  70.50pt;
	height          :  88.50pt;
	}
img#e6              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 436.50pt;
	top             : 362.25pt;
	width           :  70.50pt;
	height          :  78.00pt;
	}
img#e5              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 228.00pt;
	top             : 459.75pt;
	width           :  88.50pt;
	height          :  93.75pt;
	}
img#e4              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 121.50pt;
	top             : 462.00pt;
	width           :  81.75pt;
	height          :  89.25pt;
	}
img#e3              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 339.00pt;
	top             : 464.25pt;
	width           :  70.50pt;
	height          :  86.25pt;
	}
img#e2              { /* images/progig_web_knobs0... */
	position        : absolute;
	left            : 432.00pt;
	top             : 459.00pt;
	width           :  86.25pt;
	height          :  88.50pt;
	}
div#e1              { /* <FONT color="#ff0000" si... */
	position        : absolute;
	left            : 144.00pt;
	top             : -21.00pt;
	width           : 324.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
